.main {
    color: #000;
    text-align: center;
    font-size: 69.861px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;

}

.heading {
    color: #000;
    font-size: 59px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    z-index: 2;
    position: relative;
}

.text {
    color: #000;
    font-size: 34px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    text-align: justify;
}

.rec1 {
    top: -30px;
    left: -10px;
    z-index: 1;
}

.rec2 {
    top: 10px;
    left: 65px;
    z-index: 1;
}

.rec3 {
    top: -40px;
    left: -10px;
    z-index: 1;
}

.p1 {
    border-radius: 17.459px;
    background: #90C3FF;
}

.text-1 {
    color: #002E47;
    /* font-family: Gilroy-Bold; */
    font-size: 40.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p2 {
    border-radius: 17.459px;
    background: #69BFC8;
}

.text-2 {
    color: #014148;
    /* font-family: Gilroy-Bold; */
    font-size: 40.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p3 {
    border-radius: 17.459px;
    background: #000;
}

.text-3 {
    color: #F5F5F5;
    /* font-family: Gilroy-Bold; */
    font-size: 40.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p4 {
    border-radius: 17.459px;
    background: #FADE7E;
}

.text-4 {
    color: #7A620E;
    /* font-family: Gilroy-Bold; */
    font-size: 40.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p5 {
    border-radius: 17.459px;
    background: #C7ACEE;
}

.text-5 {
    color: #340774;
    /* font-family: Gilroy-Bold; */
    font-size: 40.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}

.row-small {
    display: none;
}
